Subject: [Tigers] Looking for Former Tiger Owner

From: James Lindner via Tigers <[email-masked]>
Date: Wed, 1 Apr 2020 08:28:16 -0400

Hi All

I am looking for the former owner of my Tiger 9470033. In the BON Registry it lists a R Collier as the 1st or 2nd owner.

Just recently I found a Ray Collier listed in a 1981 CAT Membership Roster. At the time he was living in Fresno, CA. I am pretty sure my Tiger was originally a CA car as the BON also lists a CA license of CATNO33

If anybody recalls Ray Collier or knows how to contact him I would appreciate the feedback.

Thanks
Jim Lindner

Sent from my iPad
_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]